/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body { background: #efebe1; color: #333; font: 81.3%/2 "游ゴシック", YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif; letter-spacing: 0; letter-spacing: 0.08em;}
.no-ie body { font-size: 13px;}
h1,h2,h3,h4,h5,h6 { margin-top: 0; font-size: 1em;}
p,dl,ul,ol { margin-top: 0; margin-bottom: 1em;}

hr { display: block; height: 1px; margin: 1em 0; padding: 0; border: 0; border-top: 1px solid #ccc;}
audio,canvas,img,video { vertical-align: top;}

a { color: #184287; text-decoration: underline;}
a:focus,
a:hover { text-decoration: none;}

/* --------------------------------
 common
-------------------------------- */
.inner {
	position: relative;
	width: 960px;
	margin: 0 auto;
	*zoom:1
}
.inner-2nd {
	width: 860px;
	margin: 0 auto;
	*zoom:1
}
.inner:before,.inner:after,
.inner-2nd:before,.inner-2nd:after { content: ""; display: table;}
.inner:after,
.inner-2nd:after { clear: both;}

/* :::::: アイコン :::::: */
i.icon {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-top: -2px;
	margin-right: 8px;
	background-image: url(../img/sprite.png);
	vertical-align: middle;
}
i.icon.ltr {
	margin-right: 0;
	margin-left: 8px;
}

.icon.arr-prev {
	width: 13px;
	height: 13px;
	background-position: -20px 0px;
}
.icon.arr-next {
	width: 13px;
	height: 13px;
	background-position: -35px 0px;
}
.icon.arr-prev-disabled {
	width: 13px;
	height: 13px;
	background-position: -20px -15px;
}
.icon.arr-next-disabled {
	width: 13px;
	height: 13px;
	background-position: -35px -15px;
}

/* :::::: テキストボタン :::::: */
.txtbtn {
	display: block;
	min-width: 240px;
	width: 240px;
	max-width: 400px;
	line-height: 20px;
	margin: 0 auto;
	padding: 10px 20px;
	background: transparent;
	border: 2px solid #333;
	color: #333;
	font-size: 1.083em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
.txtbtn.full {
	width: 100%;
	max-width: 100%;
	padding: 12px 0;
	border-width: 1px;
	font-size: 1em;
}
.txtbtn.round {
	border-radius: 20px;
}
.txtbtn:hover {
	background: #c4bbac;
	background: rgba(76,44,0,0.3);
}
.txtbtn.inverse {
	background: #354662;
	border: none;
	color: #fff;
}
.txtbtn.inverse:hover {
	background: #586883;
}
.txtbtn .icon {
	position: relative;
	top: -2px;
	width: 6px;
	height: 10px;
	margin-right: 10px;
	background-position: 0px 0px;
}
.txtbtn.full .icon {
	top: -1px;
}
.txtbtn.inverse .icon {
	background-position: -10px 0px;
}


.link {
	color: #333;
	text-decoration: none;
	-webkit-transition: color 0.15s linear;
	transition: color 0.15s linear;
}
.link:hover {
	color: #a39073;
}
.disabled {
	color: #b2ab99;
}


/* MOVIEボタン */
.banner-movie {
	display: table;
	width: 100%;
	height: 295px;
	background: url(../img/bg-movieBnr.jpg) no-repeat center center;
	background-size: cover;
}
.banner-movie .wrap {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.lt-ie8 .banner-movie .wrap {
	display: block;
	padding-top: 104px;
}
.banner-movie .txtbtn {
	margin-top: 15px;
	border-color: #000;
}
.banner-movie .txtbtn:hover {
	background: #e8e2d4;
	background: rgba(255,255,255,0.3);
}

/* カタログボタン */
.catalog {
	position: relative;
	width: 630px;
	margin: 80px auto 50px auto;
	padding: 15px 200px 25px 30px;
	border: 1px solid #ccc;
	border-radius: 10px;
	text-align: center;
}
.catalog_heading {
	font-size: 1.231em;
	font-weight: normal;
}
.catalog_image {
	position: absolute;
	top: -35px;
	right: 60px;
}


/* --------------------------------
 header
-------------------------------- */
#header {
	z-index: 1000;
	height: 120px;
	padding-bottom: 5px;
	background: url(../img/bg-header.png) repeat-x left top;
	font-size: 0.923em;
}
#header .wrap {
	position: relative;
	width: 960px;
	height: 57px;
	margin: 0 auto;
	padding-top: 63px;
}
.main-logo {
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0;
	z-index: 1000;
}

/* グローバルナビ・固定ヘッダー */
#globalnav {
	width: 100%;
	height: 57px;
	margin: 0 auto;
}
#globalnav ul {
	list-style: none;
	width: 812px;
	height: 57px;
	margin: 0 0 0 auto;
	padding: 0;
}
#globalnav li {
	float: left;
	background-image: url(../img/globalnav.gif);
}
#globalnav a,
#globalnav span {
	display: block;
	height: 0px;
	padding-top: 57px;
	background-image: url(../img/globalnav.gif);
	overflow: hidden;
	-webkit-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
#globalnav a:hover {
	filter: alpha(opacity=1);
	-moz-opacity: 0.01;
	opacity: 0.01;
}
.nav-1 { width: 165px; background-position: 0px -57px;}
.nav-2 { width: 161px; background-position: -165px -57px;}
.nav-3 { width: 162px; background-position: -326px -57px;}
.nav-4 { width: 161px; background-position: -488px -57px;}
.nav-5 { width: 163px; background-position: -649px -57px;}

.nav-1 a { background-position: 0px 0px;}
.nav-2 a { background-position: -165px 0px;}
.nav-3 a { background-position: -326px 0px;}
/*.nav-3 span { background-position: -326px 0px;}*/
.nav-4 a { background-position: -488px 0px;}
.nav-5 a { background-position: -649px 0px;}


.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding-bottom: 5px;
	z-index: 1000;
}
#header.fixed ul {
	margin: 0 auto;
	padding-left: 148px;
}
#header.fixed .nav-5 { width: 162px;}

/* SNS */
#snsLink {
	position: absolute;
	right: 0px;
	top: 0px;
	background: #482c00;
	border-radius: 0 0 6px 6px;
	overflow: hidden;
}
#snsLink a {
	display: block;
	float: left;
	width: 142px;
	line-height: 1;
	padding: 10px;
	background: #482c00;
	color: #fff;
	text-align: center;
	text-decoration: none;
	-webkit-transition: background 0.15s linear;
	transition: background 0.15s linear;
}
#snsLink a:first-child {
	border-right: 1px solid #6d5633;
}
#snsLink a:hover {
	background: #3a2400;
}


/* --------------------------------
 content
-------------------------------- */
/* :::::: コーナータイトル :::::: */
#tit {
	height: 120px;
	margin-top: -5px;
	padding-top: 80px;
	background-color: #d7cfc4;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color: #fff;
	text-align: center;
}
.tit_name {
	margin-bottom: 14px;
}

#tit.about { background-image: url(../../about/img/tit_bg.jpg);}
#tit.guitar { background-image: url(../../guitar/img/tit_bg.jpg);}
#tit.order { background-image: url(../../order/img/tit_bg.jpg);}
#tit.user { background-image: url(../../user/img/tit_bg.jpg);}
#tit.news { background-image: url(../../topics/img/tit_bg.jpg);}
#tit.contact { background-image: url(../../contact/img/tit_bg.jpg);}
#tit.oder_old { background-image: url(../../order_normal/img/tit_bg2.jpg);}


/* :::::: コーナー内ナビ :::::: */
#cornernav {
	width: 920px;
	margin: 0 auto;
	padding: 0 20px;
	background: #354662;
	color: #fff;
	border-radius: 0 0 5px 5px;
	text-align: center;
	letter-spacing: 0;
}
#cornernav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#cornernav li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
#cornernav a {
	position: relative;
	display: block;
	padding: 15px 20px;
	color: #ccc;
	text-decoration: none;
	-webkit-transition: color 0.15s linear;
	transition: color 0.15s linear;
}
#cornernav a:hover {
	color: #fff;
}
#cornernav .active a {
	color: #fff;
	font-weight: bold;
}
#cornernav .active a:after {
	position:absolute;
	left: 50%;
	bottom: 0px;
	display: block;
	content: "";
	width: 17px;
	height: 9px;
	margin-left: -9px;
	background: url(../img/sprite.png) no-repeat 0px -15px;
}

/* :::::: 本文エリア :::::: */
#content {
	margin-top: 45px;
}
#cornernav + #content {
	margin-top: 30px;
}

/* detail */
.news-main img{
	max-width: 960px;
	height:auto;
}

.news-main .news-image {
	
}

.news-main .news-image ul{
	list-style:none;
}

.news-main .news-image li{
	float: left;
	width: 300px;
	margin: 0 5px 15px 0;
	text-align:center;
}

.news-main .news-image li img{
	max-width:300px;
}

.news-main .news-file a{
	text-decoration:none;
}

/* 見出し */
.pagetitle {
	width: 960px;
	line-height: 1.36;
	margin: 0 auto 22px;
	padding-bottom: 16px;
	border-bottom: 1px solid #cdcdca;
	font-size: 1.692em;
	font-weight: normal;
	text-align: center;
	letter-spacing: 0.1em;
}
.sectitle {
	margin: 25px 0;
	line-height: 1;
	text-align: center;
}
.heading1 {
	line-height: 1.125;
	margin-top: 36px;
	margin-bottom: 12px;
	padding-bottom: 8px;
	border-bottom: 1px dotted #999;
	font-size: 1.231em;
	font-weight: bold;
}
.heading1 span,
.heading1.noline {
	display: block;
	padding-left: 10px;
	border-left: 4px solid #862017;
}
.heading1.noline {
	padding-bottom: 0;
	border-bottom: none;
}
.heading1.noline span {
	padding-left: 0;
	border-left: none;
}
.inner .heading1:first-child {
	margin-top: 0;
}
.lead {
	color: #354662;
	font-size: 1.077em;
	font-weight: bold;
}

/* セクショニング */
.section {
	margin-top: -70px;
	margin-bottom: 60px;
	padding-top:  70px;
}
.box {
	margin: 25px 0;
	padding: 15px 20px;
	background: #eae2cf;
	border-radius: 10px;
}
.box.border {
	padding: 25px 30px;
	background: transparent;
	border: 1px solid #c7bda4;
}

/* フォトギャラリー */
.photo-gallery {
	margin-bottom: 50px;
}
.photo-gallery ul {
	list-style: none;
	width:100%;
	margin: 0;
	padding: 0;
}
.photo-gallery li {
	float:left;
	width:388px;
	height:220px;
}

/* コンテンツ下部 スライドバナー */
#slidebanner {
	position: relative;
	width: 960px;
	margin: 50px auto;
}
#slidebanner ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#slidebanner li {
	float: left;
	margin: 5px;
}
#slidebanner_prev span,
#slidebanner_next span {
	position: absolute;
	top: 28px;
	display: block;
	width: 25px;
	height: 0;
	padding-top: 25px;
	background: url(../img/sprite.png) no-repeat;
	overflow: hidden;
}
#slidebanner_prev span { left: 0px; background-position: 0px -60px;}
#slidebanner_next span { right: 0px; background-position: -25px -60px;}


/* --------------------------------
 footer
-------------------------------- */
#footer {
	clear: both;
	min-height: 300px;
	margin-top: 100px;
	background: url(../img/bg-footer.jpg) no-repeat center center;
	background-size: cover;
	color: #fff;
	font-size: 0.923em;
}
#footer .wrap {
	width: 960px;
	margin: 0 auto;
	padding-top: 40px;
}
#footer .wrap:after {
  content: '';
  display: table;
  clear: both;
}

/* フッター内ナビ */
#footernav ul {
	list-style: none;
	float: left;
	width: 230px;
	margin: 0 20px 0 0;
	padding: 0;
}
#footernav a {
	color: #fff;
	text-decoration: none;
}
#footernav a:hover {
	text-decoration: underline;
}

/* コピーライト */
#copyright {
	float: right;
	width: 458px;
	text-align: center;
}
#copyright p {
	margin-bottom: 1.5em;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir{background-color:transparent;border:0;overflow:hidden;*text-indent:-9999px}
.ir:before{content:"";display:block;width:0;height:150%}
.ovhidden {overflow:hidden}
.hidden{display:none !important;visibility:hidden}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.invisible{visibility:hidden}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}

.al-r { text-align: right;}
.al-c { text-align: center;}
.al-l { text-align: left;}

.fl-l { float: left;}
.fl-r { float: right;}

.indent1 { padding-left: 1em; text-indent: -1em;}
ul.indent1 { list-style: none;}
ul.indent1 li { text-indent: -1em;}

.txt-l { font-size: 1.5em;}
.txt-m { font-size: 1.25em;}
.txt-s { font-size: 0.917em;}
.txt-bold { font-weight: bold;}

/* Tables */
.table { max-width: 100%; margin-bottom: 1em; empty-cells: show; border: none; border-spacing: 0; border-collapse: collapse; border-top: 1px dotted #c9bfa2; word-break: break-all; word-wrap: break-word;}
.table th,
.table td { overflow: visible; padding: .75em 1.5em; border-bottom: 1px dotted #c9bfa2; text-align: inherit;}
.table th { background: #eae2cf; font-weight: normal; text-align: left;}
.table thead th { padding: .5em .75em; background: #eae2cf; border-bottom: 1px dotted #c9bfa2; text-align: center; vertical-align: bottom;}
.table td table { margin-bottom: 0;}

/* Spaces */
.m0a { margin: 0 auto !important;}
.mt0,.mv0,.ma0 { margin-top: 0 !important;}
.mr0,.mh0,.ma0 { margin-right: 0 !important;}
.mb0,.mv0,.ma0 { margin-bottom: 0 !important;}
.ml0,.mh0,.ma0 { margin-left: 0 !important;}
.mt5,.mv5,.ma5 { margin-top: 5px !important;}
.mr5,.mh5,.ma5 { margin-right: 5px !important;}
.mb5,.mv5,.ma5 { margin-bottom: 5px !important;}
.ml5,.mh5,.ma5 { margin-left: 5px !important;}
.mt10,.mv10,.ma10 { margin-top: 10px !important;}
.mr10,.mh10,.ma10 { margin-right: 10px !important;}
.mb10,.mv10,.ma10 { margin-bottom: 10px !important;}
.ml10,.mh10,.ma10 { margin-left: 10px !important;}
.pt0,.pv0,.pa0 { padding-top: 0 !important;}
.pr0,.ph0,.pa0 { padding-right: 0 !important;}
.pb0,.pv0,.pa0 { padding-bottom: 0 !important;}
.pl0,.ph0,.pa0 { padding-left: 0 !important;}
.pt5,.pv5,.pa5 { padding-top: 5px !important;}
.pr5,.ph5,.pa5 { padding-right: 5px !important;}
.pb5,.pv5,.pa5 { padding-bottom: 5px !important;}
.pl5,.ph5,.pa5 { padding-left: 5px !important;}
.pt10,.pv10,.pa10 { padding-top: 10px !important;}
.pr10,.ph10,.pa10 { padding-right: 10px !important;}
.pb10,.pv10,.pa10 { padding-bottom: 10px !important;}
.pl10,.ph10,.pa10 { padding-left: 10px !important;}

/*! RESPONSIVE GRID SYSTEM | GPL & MIT LICENSE | http://responsive.gs */
.row,
.col,
.group,
[class^=span] { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(/common/js/plugin/vendor/boxsizing.htc);}
.container { width: 960px; margin: 0 auto;}
.row { padding-bottom: 0;}			
.col { display: block; float: left; width: 100%;}
.gutters .col { margin-left: 2%;}
.gutters .col:first-child { margin-left: 0;}
.span_1 { width: 8.33333333333%;}
.span_2 { width: 16.6666666667%;}
.span_3 { width: 25%;}
.span_4 { width: 33.3333333333%;}
.span_5 { width: 41.6666666667%;}
.span_6 { width: 50%;}
.span_7 { width: 58.3333333333%;}
.span_8 { width: 66.6666666667%;}
.span_9 { width: 75%;}
.span_10 { width: 83.3333333333%;}
.span_11 { width: 91.6666666667%;}
.span_12 { width: 100%;}
.gutters .span_1 { width: 6.5%;}
.gutters .span_2 { width: 15.0%;}
.gutters .span_3 { width: 23.5%;}
.gutters .span_4 { width: 32.0%;}
.gutters .span_5 { width: 40.5%;}
.gutters .span_6 { width: 49.0%;}
.gutters .span_7 { width: 57.5%;}
.gutters .span_8 { width: 66.0%;}
.gutters .span_9 { width: 74.5%;}
.gutters .span_10 { width: 83.0%;}
.gutters .span_11 { width: 91.5%;}
.gutters .span_12 { width: 100%;}
.container:before, .container:after,
.row:before, .row:after,
.group:before, .group:after { content: ""; display: table; clear: both;}
.container,.row,.col,.clr,.group {*zoom:1}

/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
	*{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important}
	a,a:visited{text-decoration:underline}
	thead{display:table-header-group}
	tr,img{page-break-inside:avoid}
	img{max-width:100% !important}
	@page{margin:.5cm}
	p,h2,h3{orphans:3;widows:3}
	h2,h3{page-break-after:avoid}
}